Php Pdf Add-ons - Task #690

SVG Images support for tables - ONLY for Tcpdf
08/21/2014 10:51 AM - Andrei Bintintan

Status: Closed Start date: 08/21/2014
Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Add SVG Images support for tables

History

#1 - 08/23/2014 04:59 PM - Andrei Bintintan
- Subject changed from SVG Images support for tables to SVG Images support for tables - ONLY for Tcpdf

- Status changed from In Progress to Resolved

#2 - 08/24/2014 12:18 AM - Andrei Bintintan

- Status changed from Resolved to Closed
